Subject: Re: bug#30755: 25.3; Encoding of load-file-name wrong when path toworking dir does not contain accented letter
From: Eli Zaretskii <[email-masked]>
To: Márton Marczell <[email-masked]>
Cc: [email-masked]
Date: Sat, 17 Mar 2018 16:58:48 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Cc: "[email-masked]" <[email-masked]>
> From: Márton Marczell <[email-masked]>
> Date: Sat, 17 Mar 2018 15:19:12 +0100
> 
> During trying to determine the exact conditions of the error, I started anew with a fresh .emacs.d folder and
> reinstalled my packages, and the bug disappeared. I guess an earlier version of Emacs (in which that related
> bug was not yet fixed) wrote something in .emacs.d that set the wrong encoding. 

OK, thanks.  I'm therefore closing this bug report.

> I still have the old .emacs.d if we want to investigate further.

I don't see the need.  If the problem ever returns, please reopen this
bug or file a new one.